/* 
  main.css 
  --> ce fichier contiendra la mise en page de votre affiche 
*/


#affiche {
  /* vous pouvez éditer le bloc #affiche mais uniquement pour lui ajouter du padding ou changer sa mise en forme (changer sa couleur de fond, sa famille de caractères, etc.) de manière à ne pas casser la gestion du bloc dans la page */
  padding: 3vh;
  background-color: #181818;
  color: white;
}

/* 
  début du code CSS pour la mise en forme des éléments de l’affiche
*/

h1 {
  font-size:2vh;
  max-width: 25ch;
  margin-top: 0; 
}

.fond_carto {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  z-index: 0;
  opacity: .6;
}

.fond_carto:hover {
  opacity: 1;
}
